Subject: Re: Forks/spawn test using ~latest~ CVS source 20031217 10:00AM (GMT+1)
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Thu, 18 Dec 2003 15:44:45 -0800

On Thu, Dec 18, 2003 at 06:09:54PM -0500, Christopher Faylor <[email-masked]> wrote:
> On Fri, Dec 19, 2003 at 12:04:02AM +0100, Philippe Torche wrote:
> >I've tested the CVS source 20031217 10:00AM (GMT+1) to see if fork/spawn 
> >works on Multi CPU (4 Xeon) with Windows 2003 Server (see old message 
> >about it in the mailing list). Unfortunatly It doesn't !
> >
> >Below a test script, use it by running run_t.sh. After some time (< 1 
> >minute) one or more of the 5 sub-shell stop. This batch works perfectly 
> >using a single P4 cpu on Windows XP !
> 
> I don't know how many people out there have Multi CPU Xeons, but I
> suspect there aren't many.  This works fine in my single CPU system,
> as you note.
> 
> >Thanks in advance, Philippe.
> >
> >PS 1 : 4-5th attempt to send a mail to [email-masked] using three 
> >different mail account, gmane newgroup ! Anti-spam ? :(
> 
> Yes.  ZIP file attachments.
> 
> >PS 2 : Vital for me that this works before end of the month !
> 
> Sorry, but why would your urgency have any bearing on a community,
> volunteer project?

Maybe he's implying there is funding available for working on this if
necessary?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/